top of page
< Back

5.1 PCI DSS (v3.2.1)

Compliance Standard

Compliance Version

Control ID

PCI DSS

(v3.2.1)

5.1

Requirement 5: Use and regularly update anti-virus software or programs

(v3.2.1)

Deploy anti-virus software on all systems commonly affected by malicious software (particularly personal computers and servers).

bottom of page